body {
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-color: #EEE;
    background-size: cover;
    margin: 10px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    background-attachment: scroll;
}

table, tr, td {
    border-style: none;
    margin: 0px;
    padding: 0px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    border:none;
    border:0px;
}


.imagelink{border:0;}
table.boekweek{width:185px;}
.boekweek th{text-align:left;}
.boekweek tr td{border:1px solid grey;padding:3px;text-align:center;}
.boekachter{background-color:grey;}
.facebook{margin-top:10px;margin-bottom:0px;border:1px solid grey;}

a {
 color: #3D4A72;
}

.popkleur img{color:#E2E1DC;}
ul {
    padding-left: 10px;
    margin-left: 10px;
}
li {
    list-style: square;
}
.krul li {
    list-style: none;
    list-style-image: url("../images/bullet.png");
}

a img {
    border: 0;
}

div.usersonline
{
margin: 10px 0px 0px 3px;
}
.donkerdergrijs {
    background-color: #D1D1CB;
}

#kop {
    margin-bottom: 20px;
}

#content p table{}
#content p table tbody{background-color:#E2E1DC;}
#content p table tbody tr td{padding-bottom:5px;padding-top:5px;padding-left:5px;border:1px solid grey;}



#topmenu {
    color: #3D4A72;
    height: 26px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    background-color: #E2E1DC;
    background-image: url("../images/topmenurechts.gif");
    background-position: top right;
    background-repeat: no-repeat;
    padding-left: 13px;
}
.bladeren_actiefitem
{
	background-color: #E2E1DC;
	padding: 5px;	
}
.bladeren_actiefitem a:link, .bladeren_actiefitem a:visited
{
	text-decoration: none;
}

#bladeren_categorieen
{
	background-color: #E2E1DC;
	padding: 6px;
	width: 600px;	
	margin: 0px 0px 10px 0px;
	color: #6A685C;
}

#topmenu a {
    text-decoration: none;
}
#topmenu a:hover {
    text-decoration: none;
    color: #54679D;
}

#usermenu {
    color: #FFFFFF;
    height: 22px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    background-color: #9C9882;
    background-image: url("../images/usermenu_rechts.gif");
    background-position: top right;
    background-repeat: no-repeat;
}

.nobullet{list-style-type:none;padding-left:0px;margin-left:0px;}
.nobullet li{list-style-type:none;padding-left:0px;margin-left:0px;margin-bottom:3px;}
.nobullet li input{width:300px;}

.kort a{text-decoration:none;}
#usermenu_links {
    background-color: #9C9882;
}
#usermenu a {
    text-decoration: none;
    color: #FFFFFF;
}
#usermenu a:hover {
    text-decoration: none;
    color: #3D4A72;
}

#slogan {
    height: 51px;
    font-size: 16px;
    font-family: 'trebuchet ms', arial, sans-serif;
    color: #3D4A72;
    font-weight: bold;
}

table.rondkot {
    margin-top: 10px;
    background-color: #E2E1DC;
}
table.rondkot td {
    background-color: #E2E1DC;
}

td.kotboven {
    background-color: #E2E1DC;
    border-style: solid;
    border-color: #aba894;
    border-width: 1px 0px 0px 0px;
    font-size: 2px;
}
td.kotlinks {
    background-color: #E2E1DC;
    border-style: solid;
    border-color: #aba894;
    border-width: 0px 0px 0px 1px;
    font-size: 2px;
}
td.kotonder {
    background-color: #E2E1DC;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #aba894;
    font-size: 2px;
}
td.kotrechts {
    background-color: #E2E1DC;
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #aba894;
    font-size: 2px;
}

input {
    border-style: solid;
    border-width: 1px;
    border-color: #ABA894;
    font-family: verdana, sans-serif;
    font-size: 10px; 
    padding: 2px;
}

input.knop {
    background-color: #3D4A72;
    color: #ffffff;
    border-style: none;
}

#content {
    padding: 20px 20px 20px 70px;
}

h1 {
    font-size: 14px;
    font-family: 'trebuchet ms', arial, sans-serif;
    color: #6A685C; 
}

h2 {
    font-size: 12px;
    font-family: arial, sans-serif;
    color: #3D4A72; 
    padding-top: 10px;

    }

small {
    color: #999999;
}

.formulier tr {
    background-color: #F1F0ED;
    
}

.formulier tr td {
    padding: 10px;
    vertical-align: top;
}


.info {
    color: green;
}
.fout {
    color: red;
}

table.tbl_werken {
    width: 600px;
    border-style: none;
}

table.tbl_werken th {
    background-color: #3D4A72;
    color: #ffffff;
    font-weight: bold;
    padding: 4px 3px 4px 3px;
}
table.tbl_werken th a
{
	color: #FFFFFF;
		
}

table.tbl_werken td {
    background-color: #E2E1DC;
    padding: 3px;
}

table.tbl_forum {
    width: 600px;
    border-style: none;
}

table.tbl_forum th {
    background-color: #3D4A72;
    color: #ffffff;
    font-weight: bold;
    padding: 4px;
}

table.tbl_forum td {
    background-color: #E2E1DC;
    padding: 4px;
    height: 30px;
}

table.tbl_forum td.auteur {
    background-color: #9C9882;
    padding: 4px 4px 4px 10px;
    text-align: left;
    width: 450px;
    font-weight: bold;
}
table.tbl_forum td.datum {
    background-color: #9C9882;
    padding: 4px;
    text-align: center;
}
table.tbl_forum td.bericht {
    background-color: #E2E1DC;
    padding: 10px 10px 20px 10px;
    text-align: left;
}

.kader {
   background-color: #E2E1DC;
   color:  #3D4A72;
   padding: 12px;
   margin-bottom: 10px;
   width: 500px;
   border-style: solid;
   border-color: #aba894;
   border-width: 1px;
}


table.tbl_reputatie td {
    background-color: #3D4A72;
    color: #ffffff;
    padding: 5px 40px 5px 5px;

}

.rss {
    margin-top: 10px;
    width: 185px;
    text-align: right;
}


.mentorgewenst
{
	color: #108830;
}

#boekenbeurs ul li li {
    display: inline;
    background: #E2E1DC;
    color: #3D4A72;
    padding: 3px 5px;
    line-height: 19px
}



#boekenbeurs ul li li span {
    color: #000000;
    display: inline-block;
    margin-right: 5px;
    text-align: right;
    width: 175px;
    background: #E2E1DC;
}

#boekenbeurs li span {
    background: #3D4A72;
    color: #fff;
    padding: 0 6px;
}

#boekenbeurs ul li {
    margin-bottom: 5px;
    list-style-type: none;
    display: inline;
    background: #fff;
}

#boekenbeurs ul ul {

    margin:4px 0 15px 0;
}

#boekenbeurs {
    margin-bottom: 55px;
}

#chatframe {

    }

#chatlogo {
    margin-top: 20px;
}

#wrapper {
    width: 1100px;
    margin: 0 auto;

    background-color: #fff;
    padding: 20px 15px;

    -moz-box-shadow: 0 0 53px -12px #000;
    -webkit-box-shadow: 0 0 53px -12px #000;
    -o-box-shadow: 0 0 53px -12px #000;
    box-shadow: 0 0 53px -12px #000;
}

